.hamish {
	margin:0;
	padding:0;
	background-color:#ffdbef;
	font-family: sans-serif;
}

#container {
	width:90%;
	margin: 0 auto;
	padding-top:30px;
}

ul {
	list-style-type: none;
}
#danceNumber, #moveNumber, #choreoNumber {
	margin:0;
}

h1 {
	text-align: center;
}
h4 {
	text-align: center;
}


.resolved-search-term {
	font-size: 20px;
	padding-bottom:10px;
}

.link {
	padding-top:10px;
}
.load-more, .load-more-2, .load-more-3 {
	position:absolute;
	margin-left:3%;
	font-size:16px;
	margin-top:-31%;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px dotted #fff;
	background-color:#fff;
}

.wikipedia-info {
	min-height:350px;
	word-wrap: break-word;
}

#example {
	width:30%;
	margin-left:25%;
	
}

#example-2 {
	width:30%;
	margin-left:10%;
	margin-top:-8%;
}

#example-3 {
	width:30%;
	margin-left:55%;
	margin-top:-38%;
}
#lines {
	position:absolute;
	width:90%;
	margin: 0 auto;
	margin-top:-100px;
}

#rules {
	padding-top:0px;
	width:50%;
	margin: 0 auto;
}

ul.wikipedia-info-3:last-child() {
	display:block;
}

#numbers {
	width: 100%;
    margin: 0 auto;
    margin-top: 10px;
    text-align: center;
}
.click {
	text-align:left;
}

#play {
	width: 100px;
	height: 40px;
	font-size: 20px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px dotted #fff;
	background-color:#fff;
}

.random {
	display:inline-block;
	padding-right:10px;
}
@media screen and (min-width: 1681px) and (max-width: 2000px) {

	#container {
    width: 90%;
    margin: 0 auto;
    padding-top: 205px;
	}
	#rules {
	padding-top:0px;
	width:50%;
	margin: 0 auto;
	}
	.load-more, .load-more-2, .load-more-3 {
	position:absolute;
	margin-left:3%;
	font-size:16px;
	margin-top:-23%;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px dotted #fff;
	background-color:#fff;
	}
	#example {
	width:30%;
	margin-left:33%;
	margin-top:-5%;
	}
	#example-3 {
	width:30%;
	margin-left:65%;
	margin-top:-10%;
	}


}
@media screen and (min-width: 1367px) and (max-width: 1680px) {
	#container {
    width: 90%;
    margin: 0 auto;
    padding-top: 75px;
	}
	.load-more, .load-more-2, .load-more-3 {
	position:absolute;
	margin-left:3%;
	font-size:16px;
	margin-top:-25%;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px dotted #fff;
	background-color:#fff;
	}
	#example {
	width:30%;
	margin-left:28%;
	}

	#example-2 {
	width:30%;
	margin-left:-1%;
	margin-top:-15%;
	}

	#example-3 {
	width:30%;
	margin-left:65%;
	margin-top:-30%;
	}
}

@media screen and (max-width: 1366px) {
	#container {
		padding-top:50px;
	}
	#example-2 {
	width:30%;
	margin-left:2%;
	margin-top:-10%;
	}
	#example-3 {
	width:30%;
	margin-left:60%;
	margin-top:-38%;
	}
	
}

@media screen and (max-width: 1024px) {
.load-more, .load-more-2, .load-more-3 {
	position:absolute;
	margin-left:-5%;
	font-size:16px;
	margin-top:-31%;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px dotted #fff;
	background-color:#fff;
}
#example {
	width:30%;
	margin-left:33%;
	}

	#example-2 {
	width:30%;
	margin-left:1%;
	margin-top:-15%;
	}

	#example-3 {
	width:30%;
	margin-left:72%;
	margin-top:-40%;
	}

}